/*
*
* Name: Florida CPR
*
*/
body{background:#f8f8f8 url(../img/pattern.jpg);text-align:left;font-family:'Lato',Arial,sans-serif;color:#555;font-weight:400;border-top:2px solid #2257a1;}
strong{font-weight:700;}
a:hover{text-decoration:none;}
::-moz-selection{background:#2257a1;color:#fff;text-shadow:none;}
::selection{background:#2257a1;color:#fff;text-shadow:none;}
.logo h1{margin-top:7px;padding-left:50px;font-family:'Lobster',cursive;font-size:38px;font-weight:400;color:#555;}
.logo h1 span{color:#2257a1;}
.logo a{color:#555;text-decoration:none;-o-transition:all .2s;-moz-transition:all .2s;-webkit-transition:all .2s;-ms-transition:all .2s;}
.logo a:hover{color:#2257a1;}
.call-us{font-size:18px;text-align:right;}
.call-us p{margin-top:18px;padding-right:50px;}
.call-us p span{color:#888;}

/***** Coming Soon *****/
.coming-soon{margin:0 auto;text-align:center;color:#fff;}
.inner-bg{padding:55px 0 60px 0;background:url(../img/pattern-3.png);-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,.3) inset;-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,.3) inset;box-shadow:0 1px 5px 0 rgba(0,0,0,.3) inset;}
.coming-soon h2{font-size:40px;font-weight:700;text-transform:uppercase;text-shadow:0 1px 7px rgba(0,0,0,.2);}
.coming-soon p{margin-top:20px;font-size:18px;line-height:36px;text-shadow:0 1px 7px rgba(0,0,0,.2);}

/***** Content *****/
.subscribe{margin-top:30px;text-align:center;}
.subscribe h3{font-size:32px;font-weight:400;color:#4d4d4d;line-height:40px;text-transform:uppercase;text-shadow:1px 2px 1px #fff;}
.subscribe p{font-size:18px;font-weight:400;line-height:36px;}
.subscribe form{margin-top:24px;}
.subscribe form input{width:310px;height:46px;margin:0;padding:0 10px;background:#fff;font-family:'Lato',Arial,sans-serif;font-size:18px;line-height:46px;color:#888;border:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,.15);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,.15);box-shadow:0 1px 3px 0 rgba(0,0,0,.15);}
.subscribe form input:focus{-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,.15);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,.15);box-shadow:0 1px 3px 0 rgba(0,0,0,.15);}
.subscribe form input:-moz-placeholder{color:#888;}
.subscribe form input:-ms-input-placeholder{color:#888;}
.subscribe form input::-webkit-input-placeholder{color:#888;}
.subscribe form button{width:130px;height:46px;margin:0;padding:0;background:#2257a1;border:0;font-family:'Lato',Arial,sans-serif;font-size:18px;line-height:46px;color:#fff;text-transform:uppercase;text-shadow:1px 1px 1px rgba(0,0,0,.3);-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,.25);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,.25);box-shadow:0 1px 3px 0 rgba(0,0,0,.25);-o-transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;}
.subscribe form button:hover{background:#2257a1;color:#fff;}
.subscribe form button:active{background:#2257a1;color:#fff;}
.success-message,.error-message{font-size:18px;}
.error-message{color:#2257a1;}
.social{margin-top:30px;padding-bottom:30px;text-align:center;}
.social a{display:inline-block;width:48px;height:48px;margin:3px;}
.social a.facebook{background:url(../img/social-icons/facebook.png);}
.social a.twitter{background:url(../img/social-icons/twitter.png);}
.social a.pinterest{background:url(../img/social-icons/pinterest.png);}
.social a.instagram{background:url(../img/social-icons/instagram.png);}
.bestcprclasses { margin-top: 10px;     margin-bottom: 30px;}
.bestcprclasses > .row > .col-md-6 img { width: 100%!important; object-fit: cover!important; height: auto!important; }
.plam_web { padding: 30px; text-align: center; } 
.plam_web a { background: #bf2817; color: #ffffff; border-radius: 5px; padding: 18px 41px; display: inline-block; font-size: 18px; font-weight: 500; }
.new_data_web img { margin: 0 auto 40px; display: block; }
.footervidimg > .row > .col-md-6 { width: calc(50% - 30px); float: left; margin: 10px 15px; }
.footervidimg > .row > .col-md-6 iframe, .footervidimg > .row > .col-md-6 img { width: 100%; height: 350px; object-fit: contain; border: 1px solid #ddd; }

.container{padding: 0 15px;}

.cprfloridastress.bestcprclasses > .row > .col-md-6 img{height: 325px !important;}
.youtube_video {
position: relative; width: 100%; max-width: 400px; height: 500px; margin: 20px auto 0;
}
.youtube_video iframe {position: absolute; inset: 0; width: 100%; height: 100%; border: 0;
}
.bootem-gallery-grid * {
    box-sizing: border-box;
}

.bootem-gallery-grid .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.bootem-gallery-grid .row .offset-md-2 {
    margin-left: 16.65%;
}

.bootem-gallery-grid .row .col-md-4 {
    width: 33.33%;
    padding: 0 15px;
}
/***** Media Queries *****/
@media (max-width:991px){
	.footervidimg > .row > .col-md-6 iframe, .footervidimg > .row > .col-md-6 img{height: 285px;}
	.footervidimg > .row > .col-md-6{width: calc(50% - 20px);    margin: 5px 10px;}
	.bootem-gallery-grid .row .offset-md-2 {
    margin-left: 0%;
}
.bootem-gallery-grid .row .col-md-4 {
    width: 50%;
    padding: 0 15px;
}
}
@media (min-width:768px) and (max-width:979px){
.logo h1{padding-left:0;}
.call-us p{padding-right:0;}

}
@media (max-width:767px){
body{padding-left:0;padding-right:0;}
.logo{text-align: center;}
.logo h1{padding-left:0;text-align:center;}
.call-us{padding-bottom:7px;text-align:center;}
.call-us p{padding-right:0;}
.inner-bg{padding:45px 0 50px 0;}
.coming-soon h2{font-size:36px;padding:0 20px;}
.coming-soon p{padding:0 20px;}
.subscribe h3{padding:0 20px;font-size:28px;}
.subscribe p{padding:0 20px;}

.coming-soon .container{padding: 0;}

.content-card h1{ line-height: 30px;font-size: 24px;margin: 20px 0 0;}
.content-card h2{ line-height: 30px;font-size: 20px;margin: 0px 0 20px;}

.map_footer iframe {    height: 240px;}
.footervidimg > .row > .col-md-6{width: 100%;margin: 0 0 15px;}

.footervidimg > .row > .col-md-6 iframe{height: 240px;}
.footervidimg > .row > .col-md-6 img{height: auto;}

.plam_web a{    padding: 14px 27px;    font-size: 16px;}
.new_data_web img{    margin: 0 auto 30px;}
.social { margin-top: 10px; padding-bottom: 10px;}
.social a{width: 38px;background-size: 38px !important;height: 38px}
.ahacprblsaclsclasses {  padding: 0 30px;}
.call-us p{  margin-top: 10px;}
.cprfloridastress.bestcprclasses > .row > .col-md-6 img {
    height: auto !important;
}

.bootem-gallery-grid .row .col-md-4 {
    width: 100%;
    padding: 0 15px;
}
}
@media (max-width:480px){
.subscribe form{padding:0 20px;}
.subscribe form input{width:90%;}
.subscribe form button{width:90%;margin-top:10px;}
.call-us p img{    height: 26px !important;}
.call-us p{ font-size: 13px;}
.bootem-gallery-grid .row .col-md-4 {
    width: 100%;
    padding: 0 15px;
}
}